Bug 1461988 - checkboxes on Control Policies->Event Assignments page aren't grouped/organized
checkboxes on Control Policies->Event Assignments page aren't grouped/organized
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
medium Severity low
: GA
: 5.8.1
Assigned To: Eric Winchell
Dmitry Misharov
ui:usability:control:policy
: ZStream
Depends On: 1459506
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-15 16:25 EDT by Satoe Imaishi
Modified: 2017-08-02 13:32 EDT (History)
8 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1459506
Environment:
Last Closed: 2017-08-02 13:32:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-15 16:58:30 EDT
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/57be79910c49be1683b294c05b0742eaa131bbde

commit 57be79910c49be1683b294c05b0742eaa131bbde
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Thu Jun 15 08:11:28 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jun 15 16:57:27 2017 -0400

    Merge pull request #1543 from epwinchell/policy_details_update
    
    Update Policy Event Assignment styling
    (cherry picked from commit 6697311f7d8aecdc83216411124beb2db526f30b)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1461988

 app/controllers/miq_policy_controller/policies.rb |  2 +-
 app/views/miq_policy/_policy_details.html.haml    | 22 ++++++++++++++--------
 2 files changed, 15 insertions(+), 9 deletions(-)
Comment 3 Dmitry Misharov 2017-06-28 10:41:51 EDT
Verified in 5.8.1.0.20170623170756_3ed4411. Event checkboxes replaced by bootstrap switches and grouped by categories.
Comment 5 errata-xmlrpc 2017-08-02 13:32:21 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.